Инфо Навигатор по разделу DataLife Engine

Тема в разделе "DLE", создана пользователем Горбушка, 15 фев 2013.

Информация :
Актуальная версия DataLife Engine 12.0
( Final Release v.12.0 | Скачать DataLife Engine | Скачать 12.0 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.3 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Модераторы: killoff
  1. Горбушка

    Горбушка Ищу её...

    Регистр.:
    2 май 2008
    Сообщения:
    3.199
    Симпатии:
    2.223
    Навигатор | Обсуждение DLE 10.1 | Изменения в шаблонах | Локализации | F.A.Q. | Внешний вид


    Информация о релизе: [dle-news.ru]









    Уважаемые пользователи раздела, предлагаю Вам учавствовать в создании карты раздела. Пишите в теме ссылки на темы, примеры реализации т.д. Добавлять всё не буду - будет строгая модерация. Ссылки на примеры сайтов будут добавляться только если это крупный и серьёзный сайт без навязчиков рекламы и т.д.

    Так же все закрытые темы будут добавляться в навигатор.
     
    Последнее редактирование: 6 ноя 2013
    yavasilek нравится это.
  2. Горбушка

    Горбушка Ищу её...

    Регистр.:
    2 май 2008
    Сообщения:
    3.199
    Симпатии:
    2.223
    Уязвимые модули, сборки, версии.

    Подтверждённые уязвимости.
    Эти уязвимости проверены, подтверждены. Вы можете устанавливать эти скрипты на свой страх и риск. Бекапы обязательны!
    1) ДЛЕ версии 10.0 и ниже.
    2) DLE-Forum - множественные уязвимости, все версии, заброшен автором.
    3) Сборки W2W - все версии, все сборки. Включают DLE-Forum, см. пункт 2.

    Проверяются на уязвимости.
    Эти уязвимости не подтверждены. Установка этих скриптов не рекомендована без знания PHP и начальных знаний по безопасности.
    0) Нет данных.

    Вы можете оставлять информацию об уязвимости скриптов, а так же авторов, чьи модули угрожают безопасности в этой теме.
    Если Вы на 100% уверены, что в теме содержится ошибка - напишите мне в ЛС/ICQ.
     
    Последнее редактирование: 16 мар 2014